/* Write your custom css code here */
.default {cursor: default;}
.datetime_BoldDate span {
	font-weight: 900;
}

div.jsn-logo {
	/*padding-left: 0px;
    padding-right: 0px;*/
}

div.side-tree-menu {
	border-right: 2px solid #909ca7;
}

div.main-body {
	/*border-left: 2px solid #909ca7;*/
}

div.myFooters {
	/*border-style: solid;
    border-color: white;
    border-width: 2px;*/
}

h1.myFooterTitle {
	text-transform: uppercase;
    text-align: center;
  	font-size: 21px;
}

h3.myFooterTitle {
	text-transform: uppercase;
    text-align: center;
}

#temaBiru { cursor: pointer; }
#temaHijau { cursor: pointer; }
#temaEmas { cursor: pointer; }
#temaMerah { cursor: pointer; }

#overlay {
  position: fixed;
  display: none;
  height: 400px;
  width: 250px;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: white;
  background-repeat: no-repeat;
  z-index: 2;
  border: 5px solid white;
  border-radius: 5px;
}